.page-section-banner{margin-top:60px;}
.page-section-about-container,
.page-section-contact-container,
.page-section-customer-container,
section.page-section-honor .page-section-honor-container,
.page-section-products-container,
.page-section-team-container{width:100%;max-width:1424px;margin:0 auto;box-sizing:border-box;padding-top:40px;position:relative;}
.page-section-banner img{width:100%;display:block}
.page-section-about-container{display:flex;justify-content:space-between;align-items:center;}
.page-section-about-l{width:45%;box-sizing:border-box;background:#eee;}
.page-section-about-r{width:55.5%;color:#777;padding:2% 4%;margin-left:auto;box-sizing:border-box}
.page-section-about-r p{margin-bottom:10px;line-height:1.6;font-size:17px}
.page-section-about-r p strong{color:#444;}
.page-section-about-home-tit,
.page-section-contact-home-tit,
.page-section-customer-home-tit,
.page-section-honor-home-tit,
.page-section-products-home-tit,
.page-section-team-home-tit{font-size:20px;font-weight:600;color:#1c1b19!important;text-transform:uppercase}
.page-section-honor{background:no-repeat center;background-size:cover;padding-bottom:20px;}
.page-section-honor-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:20px}
.page-section-honor-list li{width:14%;margin-bottom:20px}
.page-section-honor-list li img{width:100%}
.page-section-customer .page-section-customer-list{margin-top:2%}
.page-section-customer .page-section-customer-list li{display:flex;flex-wrap:wrap;justify-content:space-between;border-bottom:1px solid #e8e8e8;padding:40px 3%;color:#1c1b19;transition:background .2s ease-in-out,color .2s ease-in-out;-webkit-transition:background .2s ease-in-out,color .2s ease-in-out;-moz-transition:background .2s ease-in-out,color .2s ease-in-out;-ms-transition:background .2s ease-in-out,color .2s ease-in-out;-o-transition:background .2s ease-in-out,color .2s ease-in-out}
.page-section-customer .page-section-customer-list li:first-child{border-top:1px solid #e8e8e8}
.page-section-customer .page-section-customer-list li:hover{background-color:var(--color);color:#fff}
.page-section-customer .page-section-customer-list li:hover *{color:#fff!important}
.page-section-customer-item-l{width:64%;display:flex;flex-wrap:wrap;align-items:center;}
.page-section-customer .page-section-customer-list li .page-section-customer-item-l-num{font-size:36px;font-weight:500;color:var(--fontcolor)}
.page-section-customer .page-section-customer-list li .page-section-customer-item-l-text{width:calc(100% - 46px);padding-left:24px;color:var(--fontcolor)}
.page-section-customer-item-r{width:26%}
.page-section-customer .page-section-customer-list li .page-section-customer-item-r-tit{font-size:20px;font-weight:600;text-transform:capitalize;color:var(--fontcolor)}
.page-section-customer-item-r-text{font-size:16px}
section.page-section-team{background:#5bafdb url(/uploads/18898/index/howvinbg.jpg) no-repeat center;background-size:auto 100%;}
.page-section-team-container{color:#fff;padding-bottom:4.5%}
.page-section-team-home-tit{color:#fff!important}
.page-section-team-advan-list{margin-top:20px;display:flex;justify-content:space-between;flex-wrap:wrap;}
.page-section-team-advan-list>li{max-width:14%;text-align:center;}
.page-section-team-advan-list>li:after{display:none}
.page-section-team-advan-item-icon{width:100px;height:100px;background:#fff;border-radius:50%;display:flex;align-items:center;justify-content:center;color:var(--color);margin:0 auto 20px;overflow:hidden}
.page-section-team-advan-item-icon i{font-size:48px}
.page-section-team-advan-item-tit{font-size:24px;font-weight:500}
.page-section-products-repro{padding:4% 0}
.page-section-products-repro-list{margin-top:4%;display:flex;justify-content:space-between;flex-wrap:wrap;}
.page-section-products-repro-list li{width:23%;margin-bottom:30px;box-shadow:0 5px 10px rgb(0 0 0 / 5%);transition:all .2s linear;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-ms-transition:all .2s linear;-o-transition:all .2s linear}
.page-section-products-repro-list li a{display:flex;}
.page-section-products-repro-list li:hover{box-shadow:0 5px 10px rgb(0 0 0 / 10%)}
.page-section-products-repro-list li .page-section-products-repro-item-tit{background:#fafafa;font-size:14px;color:#1c1b19;border-bottom:6px solid transparent;line-height:1.4;flex:1;box-sizing: border-box;}
.page-section-products-repro-list li .page-section-products-repro-item-tit a{color:var(--fontcolor);display:flex;align-items:center;width:100%;height:100%;min-height:70px;padding:10px 15px;box-sizing:border-box;text-align:left}
.page-section-products-repro-list li img{display:block;width:100%;aspect-ratio:400/267;object-fit:cover}
.page-section-products-repro-list li span{overflow:hidden}
.page-section-products-repro-list li:hover img{ transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); }
.page-section-products-repro-list li:hover .repro-item-tit{border-color:var(--color)}
.page-section-products-repro-list li .page-section-products-repro-item-tit a:hover{color:var(--color)}
.page-section-contact{display:flex;flex-wrap:wrap}
.page-section-contact-map{width:50%;padding:0}
.page-section-contact-map iframe{position:static;display:block}
.page-section-contact-box{width:50%;background-color:var(--color);color:#fff;padding:2% 3%;box-sizing:border-box}
.page-section-contact-home-tit{color:#fff!important;}
.page-section-contact-box .send-inquiry .inquiry-form input,
.page-section-contact-box .send-inquiry .inquiry-form textarea{background:none!important;border-radius:0;font-size:18px;color:rgb(255, 255, 255);border:none;border-bottom:1px solid rgba(255,255,255,.5);background-color:transparent;height:54px;width:100%;padding-left:10px}
.page-section-contact-box .contact-input input::placeholder{color:rgba(255,255,255,.5)}
.page-section-contact-box .send-inquiry .inquiry-form textarea{margin-top:5%;}
.page-section-contact-box .send-inquiry .send-btn{ font-size:18px; color:var(--color);background:#fff; border-radius:29px; margin-top:5%; font-weight:500; transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-transition:all 0.2s linear; -o-transition:all 0.2s linear; }
.page-section-contact-box .send-inquiry .send-btn .span:nth-child(1){color:var(--color);font-weight:400;}
.page-section-contact-box .hvr-bounce-to-right-y::before,
.page-section-contact-box .hvr-bounce-to-right::before{display:none;}
.page-section-contact-box .wmkcfeedback .send-btn{margin:20px 0 0;border-radius:0}
.page-section-contact-box .wmkcfeedback .send-btn:hover{background:#fff;color:var(--color)}
@media(max-width:1600px){
.page-section-about-l{left:20px;top:-40%}
}
@media(max-width:1440px){
.page-section-about-container,
.page-section-contact-container,
.page-section-customer-container,
.page-section-honor-container,
.page-section-products-container,
.page-section-team-container{padding-left:20px;padding-right:20px}
}
@media(max-width:1367px){
.page-section-contact-box .contact-input{width:100%}
}
@media(max-width:1280px){
.page-section-about-l{top:-35%}
.page-section-about-r{padding-top:1%}
.page-section-about-r p{font-size:16px}
}
@media(max-width:1200px){
.page-section-about-l{top:-20%}
}
@media(max-width:768px){
.page-section-honor-list li{width:45%;}
.page-section-about-l{width:100%;position:static}
.page-section-about-l iframe{height:350px}
.page-section-about-r{width:100%;padding:.2rem 0 0}
.page-section-about-home-tit,
.page-section-contact-home-tit,
.page-section-customer-home-tit,
.page-section-honor-home-tit,
.page-section-products-home-tit,
.page-section-team-home-tit{font-size:18px}
.page-section-customer-item-r-tit{font-size:18px}
.page-section-customer{margin:.6rem 0}
.page-section-team-container{background-position:center;background-size:150%;padding-bottom:0}
.page-section-customer .page-section-customer-list,.page-section-products-repro-list{margin-top:.5rem}
.page-section-customer-item-l{width:100%}
.page-section-customer-item-r{width:100%;padding:.2rem 0 0 42px;margin-top:14px}
.page-section-team-advan-list{position:relative}
.page-section-team-advan-list>li{width:26%;max-width:100%;margin-bottom:20px;text-align:center}
.page-section-team-advan-list::after{content:'';display:block;width:26%}
.page-section-team-advan-item-icon{margin:0 auto}
.page-section-products-repro-list li{width:47%;}
.page-section-products-repro-list li .page-section-products-repro-item-tit a{padding:10px}
.page-section-contact-{width:100%;height:300px;margin:0}
.page-section-{width:100%;padding:.8rem 20px}
.page-section-about-container{display:block;}
.page-section-customer-container{padding-top:0;}
.page-section-contact{display:block;}
.page-section-contact>div{width:100%;}
.page-section-contact-box{padding:30px 20px}
.page-section-contact-map iframe{height:400px}
.page-section-team-advan-item-text br{display:none}}
@media(max-width:415px){
.page-section-products-repro-list li{width:100%;}
.page-section-products-repro-list li .page-section-products-repro-item-tit a{min-height:inherit}
.page-section-about-l iframe{height:250px}
.page-section-customer .page-section-customer-list li{padding:14px 3%}
.page-section-team-advan-item-icon{width:60px;height:60px}
.page-section-team-advan-item-icon i{font-size:30px}
.page-section-team-advan-item-tit{font-size:18px;margin:6px 0;}
.page-section-team-advan-list>li{width:46%}
.page-section-products-repro-item-tit{font-size:16px;padding:.2rem}
.page-section-contact-box .contact-input input{font-size:14px}
.page-section-contact-box .contact-input{flex-wrap:wrap}
.page-section-contact-box .contact-input:nth-child(2) input{width:100%}
.page-section-contact-box .contact-input:nth-child(2) input:nth-child(1){margin-bottom:5%}
.page-section-contact-box #ImgSend_I{padding:10px 60px}
.page-section-customer .page-section-customer-list li .page-section-customer-item-l-text{line-height:1.4}}
@media(max-width:376px){
.page-section-customer-item-l-text{padding-left:10px}
.page-section-customer-item-r{padding-left:30px}
}
.page-section-contact-box .send-inquiry .inquiry-form input::placeholder,
.page-section-contact-box .send-inquiry .inquiry-form textarea::placeholder{color:#fff;}